format_version: '1.0'

repository_url: https://github.com/cxong/cdogs-sdl

sequence:
  base_version:
    input_file: 'fc0bd569.zip'
    commit_sha1: fc0bd569c4460595dd889bd43df8f8c042a092e1
  fix_attempt:
    - input_file: 'e973f2e2.diff'
      commit_sha1: e973f2e23f769f70ab501f494941b7fe6be3d533
    - input_file: '3a2a38f8.diff'
      commit_sha1: 3a2a38f850738b738224b7f9afe9ad0c5906462f
    - input_file: '26e75b9b.diff'
      commit_sha1: 26e75b9bb200005214852c00df51ee81029dfac4
    
  expected_fix:
    input_file: '1e0ee7e7.diff'
    commit_sha1: 1e0ee7e71176815237011cdd0e0cabb5c39a466f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/cxong/cdogs-sdl/issues/350
